<?php

run_query('ALTER TABLE '. $config['table_prefix'] .'questionare ADD `description` TEXT NOT NULL DEFAULT ""');
run_query('ALTER TABLE '. $config['table_prefix'] .'questionare ADD `color_option` VARCHAR(255) NOT NULL DEFAULT ""');
run_query('ALTER TABLE '. $config['table_prefix'] .'questionare ADD `header_image` VARCHAR(255) NOT NULL DEFAULT ""');
